{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:47Z"
    },
    "lastModificationSignature": "e03a11de1b973590066027a6c5bf1af6556ed56251f9a2c87b4c8c3b38e55d49"
  }
}